Support » Plugin: Co-Authors Plus » Co-Authors Plus Conflicts with Password Expire

  • Just an FYI

    I found an issue today that Co-Authors Plus conflicts with Password Expire. If Password Expire is enabled, Co-Authors Plus says that you need to enable javascript. I’m notifying the plug-in author now to let him know.

  • The topic ‘Co-Authors Plus Conflicts with Password Expire’ is closed to new replies.